﻿/****************************************_________________ INFINTE SCROLLING __________________**************************************************/

.contentAppended {
    min-height: 580px;
    width: 100%;
    /*padding-bottom: 45px;*/
    padding-bottom: 25px;
}

.container-appended {
    display: inline-block;
}

@media(min-width:768px) {


    .topInfoArticle {
        /*width: 418px;*/
    }



    .container-appended-caricater, .container-appended-blogs {
        max-width: calc(100% - 70px);
    }


        .container-appended-blogs .infinite-content-container {
            width: 100%;
        }

    .DPmiddelDivUp {
        width: 645px;
    }
}

.DP-MainText.NoLeftSideImage a {
    position: relative;
}

.row-scrolling {
    display: inline-block;
    width: 100%;
}

.jscroll-next {
    clear: both;
    width: 100%;
    text-align: center;
    display: none;
    margin: 40px 0px 20px 0px;
    font-size: 22px;
}

.row-scrolling img {
    width: 36px;
    vertical-align: middle;
    margin-left: 3px;
}

.contentAppended {
    display: inline-block;
    float: left;
}

.container-appended > .contentAppended .infinite-content-container:after {
    content: '';
    border: none;
    height: 70px;
    width: 99%;
    height: 50px;
    margin-top: 0;
    border-bottom: 2px solid #636AB0;
    box-shadow: 0 18px 18px -18px #000;
    margin-right: -10px;
    float: left;
}

@media(min-width:768px) {
    .container-appended > .contentAppended .infinite-content-container:after {
        width: 100%;
    }

    .right_Area_Sharing_Box {
        display: inline-block;
    }

    .DP-MainBody + span.clear {
        display: none;
    }
}

.container-appended .contentAppended:last-child .infinite-content-container:after {
    content: none;
}


.mobile-next-prev {
    display: none;
}


@media (max-width: 767px) {

    .tagsContent {
        display: none;
    }

    span.tagsTitle {
        display: none;
    }

    .mobile-next-prev {
        display: block;
    }


    span.DP-MainDate {
        padding-top: 17px;
        margin-bottom: -5px;
    }

    .MMI {
        display: none;
    }

    .DP-bodyContent {
        width: 100%;
    }

    .MobileFooter {
        display: none;
    }

    .MDP-Title {
        padding-bottom: 8px;
        width: 93.7%;
        margin: 0 auto;
    }

    .padInsu {
        padding: 0;
    }

    #SiteDPId .DP-MainContainer {
        display: block !important;
        visibility: visible !important;
    }

        #SiteDPId .DP-MainContainer .DP-MainBody,
        #SiteDPId .DP-MainContainer .DPbackgroundRighDiv,
        #SiteDPId .DP-MainContainer .rightDivUp {
            display: none;
            visibility: hidden;
        }

        #SiteDPId .DP-MainContainer .DP-MainDiv,
        #SiteDPId .DP-MainContainer .contentAppended,
        #SiteDPId .DP-MainContainer #MobileDPId {
            display: block !important;
            visibility: visible !important;
        }

    .DP-MainDiv {
        width: 100% !important;
    }

    .DP-MainContainer,
    .contentAppended {
        width: 100%;
    }

    .container-appended > .contentAppended:after {
        width: 100%;
    }



    .navigation-infinte {
        width: 50px !important;
        background: none !important;
        z-index: 1000 !important;
        position: fixed !important;
        bottom: 100px !important;
        right: 0 !important;
    }

        .navigation-infinte > div > a {
            background: rgba(154, 153, 154, 0.85) !important;
        }

        .navigation-infinte > div {
            padding-top: 0px !important;
            padding-bottom: 0px !important;
            border-bottom: none !important;
            margin-bottom: 1px !important;
        }

            .navigation-infinte > div:hover {
                overflow: hidden !important;
            }

            .navigation-infinte > div a > span {
                padding: 3px 0px;
            }

            .navigation-infinte > div a > i {
                font-size: 20px !important;
            }
}


.pages, .metaInfo {
    display: none;
}


.navigation-infinte {
    margin-bottom: -55px;
    width: 100%;
    background: #9a999a;
    z-index: 2;
    margin-top: 20px;
    /* display: none; */
}

    .navigation-infinte > div {
        width: 100%;
        position: relative;
        border-bottom: 1px solid #fff;
        padding-top: 3px;
        padding-bottom: 3px;
        overflow: hidden;
    }

        .navigation-infinte > div:hover {
            overflow: visible;
        }

        .navigation-infinte > div a {
            color: #fff;
        }

            .navigation-infinte > div a:hover {
                color: #fff;
            }

        .navigation-infinte > div > a {
            text-align: center;
            box-sizing: border-box;
            display: inline-block;
            width: 100%;
            background: #9a999a;
            z-index: 1;
            padding-bottom: 5px;
            padding-top: 5px;
        }

    .navigation-infinte .prev-article {
        display: none;
    }

    .navigation-infinte > div a > i,
    .navigation-infinte > div a > span {
        display: block;
    }

    .navigation-infinte > div a > i {
        font-size: 28px;
    }

    .navigation-infinte > div a > span {
        display: block;
        font-size: 16px;
        width: 100%;
        margin: 0 auto;
        text-align: center;
        font-weight: 600;
        max-width: 50px;
        line-height: 18px;
    }

    .navigation-infinte > div p a,
    .navigation-infinte > div p a:hover {
        color: #fff !important;
        text-align: right;
        display: table-cell;
        vertical-align: middle;
    }

    .navigation-infinte > div p {
        position: absolute;
        min-width: 238px;
        top: 0;
        height: 49px;
        background-color: #9a999a;
        padding: 8px 5px 5px 5px;
        font-weight: 600;
        -webkit-transition: right 0.5s ease;
        -moz-transition: right 0.5s ease;
        -o-transition: right 0.5s ease;
        -ms-transition: right 0.5s ease;
        transition: right 0.5s ease;
        z-index: -1;
        right: 0px;
        opacity: 0;
        text-align: right;
        vertical-align: middle;
        display: table;
    }


.sideBar > .row:first-child .section-title h3 {
    margin-top: 0;
}

.navigation-infinte > div:hover p {
    right: 41px !important;
    opacity: 1 !important;
}

i.arrow-up {
}

i.arrow-down {
}

.cursorWait a {
    cursor: wait;
}

._magnetRelConrel_71-5 {
    border-top: 0 !important;
    padding-top: 10px;
    margin-top: 0;
    float: none;
    margin: 0 auto;
    width: 100%;
    margin: 0 auto;
}

.informa-post {
    width: 100%;
    clear: both;
}

    .informa-post > div {
        box-sizing: border-box;
        width: 50%;
        float: right;
        padding-right: 10px;
    }

.submenu-linkM {
    background: #636AB0;
    padding: 2px 10px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    display: inline-block;
    float: left;
    white-space: nowrap;
}

.informa-post {
    margin-top: 5px;
}

span.DP-MainDate {
    font-size: 18px;
    /*padding-top: 17px;*/
    /*margin-bottom: -5px;*/
}

.MDP-ShareBox {
    margin-top: 10px;
    direction: ltr;
}

.facebook-icon .stBubble_hcount {
    visibility: hidden;
    display: none !important;
    color: #000;
    font-size: 18px;
    border: 2px solid #C8C8C8;
    padding: 0px 5px;
    height: 16px;
    vertical-align: top;
    line-height: 18px;
    border-radius: 4px;
    position: relative;
    margin-top: 6px;
    margin-left: 3px;
}

    .facebook-icon .stBubble_hcount:after {
        width: 0;
        height: 0;
        border-top: 5px solid transparent;
        border-bottom: 5px solid transparent;
        content: '';
        border-right: 5px solid #C8C8C8;
        position: absolute;
        top: 3px;
        left: -7px;
    }

.MDP-ShareBox > a {
    font-size: 24px;
    margin-left: 8px;
}


.facebook-icon {
    color: #3B5999;
}

.twitter-icon {
    color: #55ACEE;
}

.google-icon {
    color: #DD4B39;
}

.whatsapp-icon {
    color: #4BC959;
}

#footer {
    display: none;
}

.subMenuContainer {
    display: none !important;
}


.container-appended > .contentAppended .addLeftArea {
    display: none;
}

.container-appended > .contentAppended:first-child .addLeftArea {
    display: block;
    clear: both;
}

.container-appended > .contentAppended .readersOptionsBlock {
    display: none;
}

.container-appended > .contentAppended:first-child .readersOptionsBlock {
    display: block;
}

.container-appended > .contentAppended .readerChoiseAreaLA {
    display: none;
}

.container-appended > .contentAppended .DP-HomepageNewsConten {
    display: none;
}

.container-appended > .contentAppended .dwn_arabi_contaner {
    display: none;
}

.container-appended > .contentAppended:nth-child(3n) .dwn_arabi_contaner {
    display: block;
}

/*.container-appended > .contentAppended:first-child .DP-ShareBoxItem .counter {
    display: block !important;
}*/

.infinite-content-container {
    display: inline-block;
    float: left;
    width: 100%;
}

li.li.row0 {
    height: auto !important;
}

li.li.row2 {
    height: auto !important;
}

.singleEmArticle > .TitleEm {
    height: auto !important;
}

@media(min-width:768px) {


    .DPmiddelDivUp__caricature img {
        max-width: 100%;
    }

    .DP-MainBody__caricature {
        width: 1243px;
        float: right;
    }

    .DPmiddelDivUp__caricature {
        margin-right: 0;
        width: 727px;
    }
}

.leftAreaBlogs-mobile {
    display: none;
}

.leftAreaBlogs-desktop {
    display: block;
}


@media(max-width:767px) {

    .leftAreaBlogs-desktop {
        display: none;
    }

    .leftAreaBlogs-mobile {
        display: block;
    }

    .DP-MainText table:not(#captionTable), .DP-MainText table:not(#captionTable) tr {
        max-width: 100% !important;
        width: 98% !important;
        table-layout: fixed;
        overflow: hidden;
    }

    .contentAppended {
        padding-bottom: 15px;
    }
}

.DP-ArticleTitle {
    padding: 0;
}


/*fixing teh min height for short articles*/

.infinite-content-container {
    position: relative;
    min-height: 600px;
}

.MDP-Body {
    min-height: 330px;
}

.DP-MainText.blogs-content-box {
    min-height: 330px;
}

@media(min-width:768px) and (max-width:992px) {
    .DP-MainContainer {
        min-height: 94vh;
    }
}

@media(max-width:1600px) {
    .infinite-content-container {
        position: relative;
        min-height: 600px;
    }
}



.container-appended > .contentAppended .infinite-content-container:after {
    position: absolute;
    bottom: 0;
    left: 0;
}


.infinite-content-container {
    padding-bottom: 50px;
}

@media(max-width:767px) {

    .infinite-content-container {
        padding-bottom: 20px;
    }
}


.submenu-linkM-lone {
    color: #fff !important;
    padding: 5px 10px;
    display: none;
}

@media(max-width:767px) {
    .submenu-linkM-lone {
        display: inline-block;
    }
}

.DP-ShareBoxItem .counter {
    /*display: none;*/
}

@media(max-width:1024px) {
    .navigation-infinte > div p {
        display: none !important;
    }
}

.DP-MainImageContainerBlock {
    display: inline-block;
    float: left;
}


.CommentsserviceCount {
    display: none;
}

.rightAreaSharingItem .no-count {
    margin-left: 18px !important;
}

.commentsTabsBlock, .commentsTabsBlock_cc {
    margin-top: 8px;
    margin-bottom: 8px;
}

@media(min-width:768px) {
    #footer {
        margin-top: 60px;
    }
}

.navigation-infinte__margin {
    margin-top: 4px !important;
}

.DP-ArticleTitle h1 {
    padding-top: 0;
}


.stickyVideo {
    transition: .4s !important;
    position: fixed !important;
    width: 380px !important;
    height: 250px !important;
    left: 4vw !important;
    top: auto !important;
    bottom: 70px;
    z-index: 99999999;
    background: #000000;
    /*box-shadow: 0px 0px 8px #333333;*/
}

.Video-Detailed-container.isSticky .Close_sticky_video {
    display: inline-block;
    transition: .4s;
    position: fixed;
    width: 18px;
    height: 18px;
    left: 4vw;
    top: auto;
    bottom: 300px;
    z-index: 999999999;
    background: #333;
    text-align: center;
    border: solid 1px #696969;
    cursor: pointer;
}

.Video-caricature-container.isSticky .Close_sticky_video {
    display: inline-block;
    transition: .4s;
    position: fixed;
    width: 18px;
    height: 18px;
    left: 4vw;
    top: auto;
    bottom: 250px;
    z-index: 999999999;
    background: #333;
    text-align: center;
    border: solid 1px #696969;
    cursor: pointer;
}

    .Video-Detailed-container.isSticky .Close_sticky_video:hover,
    .Video-caricature-container.isSticky .Close_sticky_video:hover {
        background: #4e4e4e;
    }

    .Video-Detailed-container.isSticky .Close_sticky_video i,
    .Video-caricature-container.isSticky .Close_sticky_video i {
        color: #d6d6d6;
    }

.Video-caricature-container.isSticky .stickyVideo {
    bottom: 20px;
}



@media(max-width:767px) {

    .stickyVideo {
        width: 62% !important;
        height: 175px !important;
        left: 0vw !important;
        top: auto !important;
        bottom: 0px;
        z-index: 99999999;
    }

    .Video-Detailed-container.isSticky .Close_sticky_video {
        left: 0;
        bottom: 155px;
    }

    .DP-MainImageContainerBlock {
        display: block;
        float: none;
    }

    .DP-RelatedFilesTitle {
        cursor: pointer;
    }

    #ReadMoreMagnetMobile {
        margin-top: 15px;
    }

    .MPDP-ReadMoreMainTitle {
        font-size: 18px;
        font-weight: normal;
        padding: 3px;
        height: 27px;
    }

    .navigation-infinte__margin {
        bottom: 260px !important;
    }

    .DP-MainText {
        max-width: 100%;
    }

    .Video-Detailed-container,
    .Video-caricature-container {
        min-height: 200px;
        width: 100%;
    }
}


.CommentsserviceCount {
    display: none;
}

.rightAreaSharingItem .no-count {
    margin-left: 18px !important;
}

.commentsTabsBlock, .commentsTabsBlock_cc {
    margin-top: 8px;
    margin-bottom: 8px;
}

@media(min-width:768px) {
    #footer {
        margin-top: 60px;
    }
}

.navigation-infinte__margin {
    margin-top: 4px !important;
}

.DP-ArticleTitle h1 {
    padding-top: 0;
}


/****************************************_________________ END INFINTE SCROLLING __________________**************************************************/



/**************WIDE SCREEN WITH INFINTE****************/
@media(min-width:768px) {

    body {
        overflow-x: hidden;
        width: 100%;
    }


    .container-appended {
        display: inline-block;
        float: right;
        margin-right: 30px;
        margin-top: 0;
    }

        .container-appended .DP-MainDiv {
            margin-right: 0px;
        }

    .leftAreaBlogs-desktop {
        float: left;
    }

    .DP-RelatedMainTitle {
        padding-top: 0;
    }
}

@media (max-width:1300px) and (min-width:1100px) {

    body {
        overflow-x: initial;
    }

    ul.ulStyle.rightAreaSharingList {
        right: 0;
    }
}


@media(max-width:992px) {
    .navigation-infinte > div p {
        display: none !important;
    }
}


/**font sizes for wide only for infinte*/
@media(min-width:768px) {
    .container-appended .DP-MainTitle {
        font-size: 26px !important;
    }

    .DP-LeftArea.detailedLeftArea.noMargin {
        width: 480px !important;
    }

    .collapse_most_viewed_box, .DP-RelatedContainer, ._magnetRelConrel_71-5 {
        width: 416px !important;
        float: right;
    }

    .DP-MainText {
        width: 727px;
    }

    .DP-RelatedFiles, .tagscontainer {
        width: 727px;
    }

    .DP-MainText p, .DP-MainText div, .DP-MainText span {
        font-size: 22px !important;
        line-height: 34px !important;
    }

    div.DP-MainText {
        font-family: Nassim;
        font-size: 22px;
        line-height: 34px;
    }

    .DP-MainAuthor, .DP-MainAuthor > a, span.DP-MainDate {
        font-size: 19px !important;
    }

    .oldDesign .authorInfoBlock {
        width: 480px !important;
        background: url(/Content/images/authorDetailedInfoBg.png) !important;
        background-size: cover !important;
    }

    .oldDesign .cardHeader {
        width: 100%;
    }

    .oldDesign .TextLeftSide {
        width: 340px;
    }

    ._magnetRelHdrel_71-5 > div {
        font-size: 25px !important;
        font-weight: 600;
        padding-right: 0 !important;
    }
}
